<!--Made by John Pistachio-->
<!--Revived By DavidCarbon-->
<html>

	<head>
	
		<meta name="google-site-verification" content="cmDrKLsL68fR2zGBK9ATSAZdeGfz-So4JtUrdUhpyQ0"/>
		<meta charset="UTF-8">
		<link rel="stylesheet" type="text/css" href="/assets/css/weebs.css">
		<link rel="stylesheet" type="text/css" href="/assets/css/weebsoptimize.css">
		<link rel="stylesheet" type="text/css" href="/assets/css/jquery-sakura.min.css">
		<link rel="stylesheet" type="text/css" href="/assets/css/animate.css">
		<script src="https://use.fontawesome.com/a5e30dd034.js"></script>
		<link rel="icon" href="/ye.ico">
		<script src="https://code.jquery.com/jquery-3.2.1.js"></script> 
		<script src="https://cdn.jsdelivr.net/jquery.typeit/4.4.0/typeit.min.js"></script>
		<!--<script src="assets/js/jquery.js"></script>-->
		<script src="/assets/js/disable.js"></script>
		<script src="/assets/js/music.js"></script>
		<script src="/assets/js/visual.js"></script>
		<title>Weeaboo Garden</title>
		
	</head>
	<body>		
		<div class="weebcontainer animated fadeIn" style="animation-delay:5s">
			<div class="weeblogo" id="weeb"></div>
			<hr>
			<br><br><br>
			<div class="weebmembers" id="scrollbar">
				<a class="names" target="_blank" href="https://www.redbubble.com/people/kurosai/works/30481908-kurosai-by-sumiiya?asc=u">Kurosai (MERCH)</a><br>
				<br>
				<a href="https://www.patreon.com/bePatron?u=7123514&amp;redirect_uri=https%3A%2F%2Fweeaboogarden.weebly.com%2F&amp;utm_medium=widget">
				<img border="0" alt="Patreon" src="/pat.png" width="100" height="30">
			</div>
			<hr>
			<br><br><br>
			<div class="weeblinks">
				<a class="links" target="_blank" href="https://twitter.com/KurosaiHentai">[ twitter ]</a>
				<br>
				<br>
				<a class="links" target="_blank" href="https://www.youtube.com/channel/UCdxV8WMWlO1bWKwo9IwJiTw">[ youtube ]</a>
				<br>
				<br>
				<a class="links" target="_blank" href="https://www.anime-planet.com/users/Kurosai">[ animeplanet ]</a>
				<br>
				<br>
				<a class="links" target="_blank" href="https://soundcloud.com/kurosai">[ soundcloud ]</a>
				<br>
				<br>
				<a class="links" target="_blank" href="https://vine.co/WeeabooGarden">[ vine ]</a>
				<br>
				<br>
				<a class="links" target="_blank" href="https://www.twitch.tv/kurosaihentai">[ twitch ]</a>
				<br>
				<br>
				<a class="links" target="_blank" href="https://curiouscat.me/KurosaiHentai">[ curiouscat ]</a>
				<br>
				<br>
				<a class="links" target="_blank" href="https://payhip.com/Kurosai">[ shop ]</a>
				<br>
				<br>

				<iframe src="https://discordapp.com/widget?id=339206309368954882&amp;theme=dark" width="350" height="500" allowtransparency="true" frameborder="0"></iframe>
				<br>
				<br>

				<td class="wsite-multicol-col" style="width:57.934990439771%; padding:0 15px;">
					
						

				<div><div id="657101976844536525" align="left" style="width: 100%; overflow-y: hidden;" class="wcustomhtml"><iframe src="https://docs.google.com/forms/d/e/1FAIpQLSeC89Hwi72c6iYFIF2yfyyABVA2k9oyPvzEQlvIoeBxZOGx3g/viewform?embedded=true" width="760" height="500" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe>
				</div>

				<br>


				<a class="links" href="/cdn-cgi/l/email-protection#422f232c2b312a022626302b2c297b7a7b7702252f232b2e6c212d2f7d">Email: <span class="__cf_email__" data-cfemail="11757563787f7a2829282451767c70787d3f727e7c">[email&#160;protected]</span></a>


				</div>


					
				</td>
				
			</div>
		</div>
		
		<div class="bg" id="imageDiv" style="background-image: url('/assets/img/lol.png'); display: block;"></div>
		
		<div class="sprites animated fadeIn" id="img" style="animation-delay:5s"></div>

		<video id="weebvid" autoplay>
			<source src="/assets/vid/loading.mp4" type="video/mp4">
		</video>
		<div id="weebvid2"></div>
	
		<audio id="audio" loop onloadeddata="var audioPlayer = this; setTimeout(function() { audioPlayer.play();audioPlayer.volume = 0.2;}, 5000)">
			<source src="/assets/aud/ye.mp3" type="audio/mp3">
		</audio>
		<audio id="horror" src="assets/aud/despair.mp3"></audio>
		
		<!-- Master Script -->
		
		<!--Text-->
		<script data-cfasync="false" src="/cdn-cgi/scripts/f2bf09f8/cloudflare-static/email-decode.min.js"></script><script>
			$('#weeb').typeIt({
				speed: 133,
				cursor: true,
				autoStart: true,
			})
			.tiPause(5000)
			.tiSettings({speed:250})
			.tiType('weeaboo garden');
			
			$(function(){
				$("a").click(function(evt){
					event.preventDefault();
					var link = $(this).attr("href");
					setTimeout(function() {
						window.location.href = link;
					}, 9000);
				});
			});
        
		
			$(document).ready(function(){
				$('body').find('img[src$="https://cloud.githubusercontent.com/assets/23024110/20663010/9968df22-b55e-11e6-941d-edbc894c2b78.png"]').parent().closest('a').closest('div').remove();
			});
		</script>
		
		<!--Image-->
		<script>
		function randomImage() {

			var fileNames = [
				"1.gif",
				"2.png",
				"3.jpg",
				"4.jpg",
				"5.png",
				"6.png",
				"7.gif",
				"8.png",
				"9.png",
				"10.png",
				"11.png",
				"12.gif",
				"13.png",
				"14.gif",
				"15.gif",
				"16.png",
				"17.png"
			];
			var randomIndex = Math.floor(Math.random() * fileNames.length);
			$(#img).html('<img src="assets/img/sprites/' + fileNames[randomIndex] + '>"');
		};
		setTimeout(randomImage, 10000);
		
		$('a').on({click: function(){
			$(this).removeClass('bg').addClass('monokuma-bg');
		};
		</script>
		<!--<script>
			var images = ['danganronpa.png'];
			$('<img src="assets/img/' + images[Math.floor(Math.random() * images.length)] + '">').appendTo('.sprites');
			
			
			var myImages = new Array("assets/img/bg.png","assets/img/bg1.jpg");
			function SetImage() {
				var random = myImages[Math.floor(Math.random() * myImages.length)];
				while ('url(\"' + random + '\")' === $('#imageDiv').css('background-image')) {
				  random = myImages[Math.floor(Math.random() * myImages.length)];
				}
				  random = 'url(' + random + ')';

				$('#imageDiv').fadeOut(1000);

				setTimeout(function () {
					$('#imageDiv').css('background-image', random);
					$('#imageDiv').fadeIn(1000);
				}, 1000);
			}
		</script>-->
		
		<!--Video-->
		<script>
			var vid = document.getElementById("weebvid");
				vid.volume = 0.1; 
			var player=document.getElementById('weebvid');
				player.addEventListener('ended',myHandler,true);

			function myHandler(e)
			{
				$(weebvid).remove();
				$(weebvid2).html("<video autoplay loop><source src='assets/vid/*.mp4' type='video/mp4'></video>");
			};
		</script>
			
		<!--Audio-->
		<script>
			var music = document.currentScript.parentElement;
			
			function stop(){
				var audio = document.getElementById("audio");
				audio.pause();
			};
				
			function play(){
				var horror = document.getElementById("horror");
				horror.volume = 0.3;
				horror.play();
			};
		</script>
</html>